Index: docker/virtualairlines.hu/build-virtualairlines.hu.sh
===================================================================
--- docker/virtualairlines.hu/build-virtualairlines.hu.sh	(revision 1007)
+++ docker/virtualairlines.hu/build-virtualairlines.hu.sh	(revision 1007)
@@ -0,0 +1,5 @@
+#!/bin/bash
+
+scriptdir=$(cd $(dirname $0) && pwd)
+
+docker build -t virtualairlines.hu "${scriptdir}/context"
Index: docker/virtualairlines.hu/build-virtualairlines.hu.sh
===================================================================
--- docker/virtualairlines.hu/build-virtualairlines.hu.sh	(revision 1007)
+++ 	(revision )
@@ -1,5 +1,0 @@
-#!/bin/bash
-
-scriptdir=$(cd $(dirname $0) && pwd)
-
-docker build -t virtualairlines.hu "${scriptdir}/context"
Index: docker/virtualairlines.hu/context/Dockerfile
===================================================================
--- docker/virtualairlines.hu/context/Dockerfile	(revision 1007)
+++ docker/virtualairlines.hu/context/Dockerfile	(revision 1007)
@@ -0,0 +1,21 @@
+FROM ubuntu:18.04
+
+RUN apt-get update -y && \
+    /usr/bin/env DEBIAN_FRONTEND=noninteractive apt-get install -y \
+    software-properties-common && \
+    add-apt-repository -y ppa:ondrej/php && \
+    apt-get update -y && \
+    /usr/bin/env DEBIAN_FRONTEND=noninteractive apt-get install -y \
+    patch \
+    mysql-client \
+    mysql-server \
+    apache2 \
+    php5.6 \
+    php5.6-mysql \
+    php5.6-xml && \
+    apt-get clean -y
+
+COPY entrypoint.sh init.sql php.ini.patch /
+
+ENTRYPOINT ["/entrypoint.sh"]
+CMD ["mava"]
Index: docker/virtualairlines.hu/context/Dockerfile
===================================================================
--- docker/virtualairlines.hu/context/Dockerfile	(revision 1007)
+++ 	(revision )
@@ -1,21 +1,0 @@
-FROM ubuntu:18.04
-
-RUN apt-get update -y && \
-    /usr/bin/env DEBIAN_FRONTEND=noninteractive apt-get install -y \
-    software-properties-common && \
-    add-apt-repository -y ppa:ondrej/php && \
-    apt-get update -y && \
-    /usr/bin/env DEBIAN_FRONTEND=noninteractive apt-get install -y \
-    patch \
-    mysql-client \
-    mysql-server \
-    apache2 \
-    php5.6 \
-    php5.6-mysql \
-    php5.6-xml && \
-    apt-get clean -y
-
-COPY entrypoint.sh init.sql php.ini.patch /
-
-ENTRYPOINT ["/entrypoint.sh"]
-CMD ["mava"]
Index: docker/virtualairlines.hu/context/entrypoint.sh
===================================================================
--- docker/virtualairlines.hu/context/entrypoint.sh	(revision 1007)
+++ docker/virtualairlines.hu/context/entrypoint.sh	(revision 1007)
@@ -0,0 +1,45 @@
+#!/bin/bash
+
+if test "$1" = "mava"; then
+    if test ! -f /root/initialized; then
+        echo "Initial run, setting up some directories and symlinks"
+        if test ! -d /var/run/apache2; then
+            mkdir /var/run/apache2
+        fi
+
+        if test ! -d /var/run/mysqld; then
+            install -m 755 -o mysql -g root -d /var/run/mysqld
+        fi
+
+        mv /var/www/html /var/www/html.orig
+        ln -s /data/public_html/www /var/www/html
+
+        mkdir -p /home/ftp/virtualmalev
+        ln -s /data/public_html /home/ftp/virtualmalev/public_html
+
+        mkdir -p /home/mavasyst/public_html
+        ln -s /data/public_html /home/mavasyst/public_html/mava_old
+
+        cd /etc/php/5.6/apache2
+        patch -p0 < /php.ini.patch
+    fi
+
+    echo "Starting MySQL"
+    su - mysql -s /bin/sh -c "/usr/bin/mysqld_safe" &
+
+    if test ! -f /root/initialized; then
+        echo "Sleeping to let MySQL start up properly"
+        sleep 5
+
+        echo "Loading database into MySQL"
+        cat /init.sql | mysql
+        cat /data/uvirtualmalev.sql | mysql mavasyst_mavaold
+
+        touch /root/initialized
+    fi
+
+    source /etc/apache2/envvars
+    exec apache2 -DFOREGROUND
+else
+    exec "$@"
+fi
Index: docker/virtualairlines.hu/context/entrypoint.sh
===================================================================
--- docker/virtualairlines.hu/context/entrypoint.sh	(revision 1007)
+++ 	(revision )
@@ -1,45 +1,0 @@
-#!/bin/bash
-
-if test "$1" = "mava"; then
-    if test ! -f /root/initialized; then
-        echo "Initial run, setting up some directories and symlinks"
-        if test ! -d /var/run/apache2; then
-            mkdir /var/run/apache2
-        fi
-
-        if test ! -d /var/run/mysqld; then
-            install -m 755 -o mysql -g root -d /var/run/mysqld
-        fi
-
-        mv /var/www/html /var/www/html.orig
-        ln -s /data/public_html/www /var/www/html
-
-        mkdir -p /home/ftp/virtualmalev
-        ln -s /data/public_html /home/ftp/virtualmalev/public_html
-
-        mkdir -p /home/mavasyst/public_html
-        ln -s /data/public_html /home/mavasyst/public_html/mava_old
-
-        cd /etc/php/5.6/apache2
-        patch -p0 < /php.ini.patch
-    fi
-
-    echo "Starting MySQL"
-    su - mysql -s /bin/sh -c "/usr/bin/mysqld_safe" &
-
-    if test ! -f /root/initialized; then
-        echo "Sleeping to let MySQL start up properly"
-        sleep 5
-
-        echo "Loading database into MySQL"
-        cat /init.sql | mysql
-        cat /data/uvirtualmalev.sql | mysql mavasyst_mavaold
-
-        touch /root/initialized
-    fi
-
-    source /etc/apache2/envvars
-    exec apache2 -DFOREGROUND
-else
-    exec "$@"
-fi
Index: docker/virtualairlines.hu/context/init.sql
===================================================================
--- docker/virtualairlines.hu/context/init.sql	(revision 1007)
+++ docker/virtualairlines.hu/context/init.sql	(revision 1007)
@@ -0,0 +1,7 @@
+SET GLOBAL sql_mode = '';
+
+CREATE DATABASE mavasyst_mavaold;
+
+CREATE USER mavasyst_mavasql IDENTIFIED BY 'zp3D1Hz4JJP7';
+
+GRANT ALL ON mavasyst_mavaold.* TO mavasyst_mavasql;
Index: docker/virtualairlines.hu/context/init.sql
===================================================================
--- docker/virtualairlines.hu/context/init.sql	(revision 1007)
+++ 	(revision )
@@ -1,7 +1,0 @@
-SET GLOBAL sql_mode = '';
-
-CREATE DATABASE mavasyst_mavaold;
-
-CREATE USER mavasyst_mavasql IDENTIFIED BY 'zp3D1Hz4JJP7';
-
-GRANT ALL ON mavasyst_mavaold.* TO mavasyst_mavasql;
Index: docker/virtualairlines.hu/context/php.ini.patch
===================================================================
--- docker/virtualairlines.hu/context/php.ini.patch	(revision 1007)
+++ docker/virtualairlines.hu/context/php.ini.patch	(revision 1007)
@@ -0,0 +1,20 @@
+-- php.ini.orig 2019-07-07 11:52:31.501011566 +0000
++++ php.ini     2019-07-07 11:53:38.813227611 +0000
+@@ -199,7 +199,7 @@
+ ; Development Value: Off
+ ; Production Value: Off
+ ; http://php.net/short-open-tag
+-short_open_tag = Off
++short_open_tag = On
+
+ ; Allow ASP-style <% %> tags.
+ ; http://php.net/asp-tags
+@@ -741,7 +741,7 @@
+ ; properly in multithreaded servers, such as IIS or Zeus, and is automatically
+ ; disabled on them.
+ ; http://php.net/enable-dl
+-enable_dl = Off
++enable_dl = On
+
+ ; cgi.force_redirect is necessary to provide security running PHP as a CGI under
+ ; most web servers.  Left undefined, PHP turns this on by default.  You can
Index: docker/virtualairlines.hu/context/php.ini.patch
===================================================================
--- docker/virtualairlines.hu/context/php.ini.patch	(revision 1007)
+++ 	(revision )
@@ -1,20 +1,0 @@
--- php.ini.orig 2019-07-07 11:52:31.501011566 +0000
-+++ php.ini     2019-07-07 11:53:38.813227611 +0000
-@@ -199,7 +199,7 @@
- ; Development Value: Off
- ; Production Value: Off
- ; http://php.net/short-open-tag
--short_open_tag = Off
-+short_open_tag = On
-
- ; Allow ASP-style <% %> tags.
- ; http://php.net/asp-tags
-@@ -741,7 +741,7 @@
- ; properly in multithreaded servers, such as IIS or Zeus, and is automatically
- ; disabled on them.
- ; http://php.net/enable-dl
--enable_dl = Off
-+enable_dl = On
-
- ; cgi.force_redirect is necessary to provide security running PHP as a CGI under
- ; most web servers.  Left undefined, PHP turns this on by default.  You can
Index: docker/virtualairlines.hu/run-virtualairlines.hu.sh
===================================================================
--- docker/virtualairlines.hu/run-virtualairlines.hu.sh	(revision 1007)
+++ docker/virtualairlines.hu/run-virtualairlines.hu.sh	(revision 1007)
@@ -0,0 +1,3 @@
+#!/bin/bash
+
+docker run -d --name virtualairlines.hu -p 40080:80 -v "${HOME}/sources/mlx/virtualairlines.hu":/data:ro virtualairlines.hu
Index: docker/virtualairlines.hu/run-virtualairlines.hu.sh
===================================================================
--- docker/virtualairlines.hu/run-virtualairlines.hu.sh	(revision 1007)
+++ 	(revision )
@@ -1,3 +1,0 @@
-#!/bin/bash
-
-docker run -d --name virtualairlines.hu -p 40080:80 -v "${HOME}/sources/mlx/virtualairlines.hu":/data:ro virtualairlines.hu
Index: docker/virtualairlines.hu/start-virtualairlines.hu.sh
===================================================================
--- docker/virtualairlines.hu/start-virtualairlines.hu.sh	(revision 1007)
+++ docker/virtualairlines.hu/start-virtualairlines.hu.sh	(revision 1007)
@@ -0,0 +1,1 @@
+#!/usr/bin/bash
Index: docker/virtualairlines.hu/start-virtualairlines.hu.sh
===================================================================
--- docker/virtualairlines.hu/start-virtualairlines.hu.sh	(revision 1007)
+++ 	(revision )
@@ -1,1 +1,0 @@
-#!/usr/bin/bash
